﻿<!-- templates/regist.html -->
{% extends 'base.html' %}

{% block title %} 注册 {% endblock %}

{% block head %}
{{ super() }}
{% endblock %}

{% block page_header %}
{{ super() }}
{% endblock %}

{% block content %}
<div class="page-wrap single shop">
	<!-- Breadcrumbs -->
	<div class="page-content">
		<main class="main-content">
			<!--下面是用户名输入框-->
			<div class="container">
				<div class="row">
					<div class="form-container">
						<form class="form-horizontal" method="post" action='/regist'>

							<div class="form-group">
								<input class="form-control" type="text" placeholder="用户名限制在1-30字符内" name="username">
								<i class="fa fa-user"></i>
							</div>
							<div class="form-group">
								<input class="form-control" type="password" placeholder="密码限制在6-30字符内" name="password1">
								<i class="fa fa-lock"></i>
							</div>
							<div class="form-group">
								<input class="form-control" type="password" placeholder="重复密码" name="password2">
								<i class="fa fa-lock"></i>
							</div>
							<div class="form-group">
								<input class="form-control" type="text" placeholder="请输入正确的邮箱格式" name="email">
								<i class="fa fa-envelope"></i>
							</div>
							<div class="form-group">
								<button type="submit" class="btn btn-default">注 册</button>
							</div>
						</form>
					</div>
				</div>
			</div>
		</main>
	</div>
</div>
{% endblock %}

{% block page_footer %}
{{ super() }}
{% endblock %}

{% block search_wrap %}
{{ super() }}
{% endblock %}